<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CompanyService extends Model
{
	protected $table = "company_service";
	protected $guarded=['id'];

	function company()
	{
		return $this->belongsTo('App\Models\CompanyModel','company_id');
	}

	function services()
	{
		return $this->belongsTo('App\Models\ServiceList','service_id');
	}

	function attachments()
	{
		return $this->hasMany('App\Models\ServiceAttachment','service_id');
	}
}